"use strict";

var _chai = require("chai");

var _instUIMessages = require("../instUIMessages");

describe('instUIMessages', function () {
  describe('toErrors', function () {
    it('maps array of messages to objects', function () {
      (0, _chai.expect)((0, _instUIMessages.toErrors)(['foo'])).to.deep.equal([{
        text: 'foo',
        type: 'error'
      }]);
    });
  });
});